<?php
declare (strict_types = 1);

namespace app\admin\model\v1;

use app\common\model\SysMenuAbilityPermissionBaseModel;

/**
 * 菜单能力权限模型
 * @mixin \think\Model
 */
class SysMenuAbilityPermissionModel extends SysMenuAbilityPermissionBaseModel
{
    // 按menu_id查询
    public function scopeMenuId($query, $value)
    {
        return $query->where('menu_id', $value);
    }
}
